
.headbuttons{
  position:absolute;
  top: 10px;
  right: 45px;
}

#hamburger {
  position: absolute;
  z-index: 9999;
  top: 5px;
  right: 5px;
  width: 45px;
  height: 35px;
  -webkit-transform: rotate(
    0deg
  );
  -moz-transform: rotate(
    0deg
  );
  -o-transform: rotate(
    0deg
  );
  transform: rotate(
    0deg
  );
  -webkit-transition: 0.5s
    ease-in-out;
  -moz-transition: 0.5s
    ease-in-out;
  -o-transition: 0.5s
    ease-in-out;
  transition: 0.5s
    ease-in-out;
  cursor: pointer;
}

#hamburger
  span {
  display: block;
  position: absolute;
  height: 5px;
  width: 50%;
  background: #ffffff;
  opacity: 1;
  -webkit-transform: rotate(
    0deg
  );
  -moz-transform: rotate(
    0deg
  );
  -o-transform: rotate(
    0deg
  );
  transform: rotate(
    0deg
  );
  -webkit-transition: 0.25s
    ease-in-out;
  -moz-transition: 0.25s
    ease-in-out;
  -o-transition: 0.25s
    ease-in-out;
  transition: 0.25s
    ease-in-out;
}

#hamburger
  span:nth-child(
    even
  ) {
  left: 50%;
}

#hamburger
  span:nth-child(
    odd
  ) {
  left: 0px;
}

#hamburger
  span:nth-child(
    1
  ),
#hamburger
  span:nth-child(
    2
  ) {
  top: 5px;
}

#hamburger
  span:nth-child(
    3
  ),
#hamburger
  span:nth-child(
    4
  ) {
  top: 15px;
}

#hamburger
  span:nth-child(
    5
  ),
#hamburger
  span:nth-child(
    6
  ) {
  top: 25px;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    1
  ),
.mm-wrapper--opened
  #hamburger
  span:nth-child(
    6
  ) {
  -webkit-transform: rotate(
    45deg
  );
  -moz-transform: rotate(
    45deg
  );
  -o-transform: rotate(
    45deg
  );
  transform: rotate(
    45deg
  );
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    2
  ),
.mm-wrapper--opened
  #hamburger
  span:nth-child(
    5
  ) {
  -webkit-transform: rotate(
    -45deg
  );
  -moz-transform: rotate(
    -45deg
  );
  -o-transform: rotate(
    -45deg
  );
  transform: rotate(
    -45deg
  );
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    1
  ) {
  left: 5px;
  top: 8px;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    2
  ) {
  left: calc(
    50% -
      5px
  );
  top: 8px;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    3
  ) {
  left: -50%;
  opacity: 0;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    4
  ) {
  left: 100%;
  opacity: 0;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    5
  ) {
  left: 5px;
  top: 21px;
}

.mm-wrapper--opened
  #hamburger
  span:nth-child(
    6
  ) {
  left: calc(
    50% -
      5px
  );
  top: 21px;
}

.flex {
  flex-wrap: wrap;
}
.flex.swap {
  flex-direction: row;
}

.flex
  .half,
.flex
  .third {
  width: 100%;
}


.modal{
  width: 90%;
}

.item{
  width: 45%;
  margin-right: 10%;
}
.item:nth-child(2n+2){
  margin-right:0;
}
.item .item-image{
  height: 150px;
}

.half.right.filters{
  text-align:left;
  margin-bottom: 10px;
}

.filters span{
  margin-left:0;
  margin-right: 15px;
}